.install-list-box{
    margin:12px auto;
    display: flex;
    justify-content:center;
}

.install-list-box li{
    line-height: 16px;
    list-style:none;
}
.install-list-box li a{
    text-decoration: none;
}
.browser-box{
    width:360px;
    text-align: center;
    border:1px solid #ccc;
    margin:auto 24px;
    padding:12px;
    border-radius: 6px;
}
.browser-box:hover{
    background:#f5f5f5;
}

.browser-logo-box{
    width:50px;
    height:50px;
    margin:6px auto 12px auto;
}
.b360{
    background-image: url('/Public/help/img/install/browser.png');
    background-position: 0px 0px;
}

.chrome{
    background-image: url('/Public/help/img/install/browser.png');
    background-position: -50px 0px;
}
section{
    margin-top:36px;
}